Possible change for e2fsprogs ...

David Flynn Dave at keston.u-net.com
Thu Jul 6 13:47:55 PDT 2000


just a thought, ... you may just want to add a foot note or a patch to the
effect, saying about the include problem ....

but i agree with your thoughts on the fact it is beta ... however it did
take me a while to figure it out, as i wanted to play with the latest kernel


Dave
---------------------------------------
The information in this e-mail and any files sent with it is confidential to
the ordinary user of the e-mail address to which it was addressed and may
also be legally privileged. It is not to be relied upon by any person other
than the addressee except with the sender's prior written approval. If no
such approval is given, the sender will not accept liability (in negligence
or otherwise) arising from any third party acting, or refraining from
acting, on such information. If you are not the intended recipient of this
e-mail you may not copy, forward, disclose or otherwise use it or any part
of it in any form whatsoever. If you have received this e-mail in error
please notify the sender immediately, destroy any copies and delete it from
your computer system. Have a nice Day !
---------------------------------------------
----- Original Message -----
From: "Gerard Beekmans" <gerard at linuxfromscratch.org>
To: <lfs-discuss at linuxfromscratch.org>
Sent: Thursday, July 06, 2000 9:04 PM
Subject: Re: Possible change for e2fsprogs ...


>
>
> > Hi,
> >     Ive been looking around for a solution to my problem when compiling
e2fsprogs1.18 ... where i got the error "subscripted value is neither array
nor pointer" ... it is possibly caused by using 2.3 / 2.4 kernel source ...
and there is a fix at Theo's new site
http://sourceforge.net/project/?group_id=2406  and the file is at
http://download.sourceforge.net/e2fsprogs/e2fsprogs-1.19-WIP.tar.gz
>
> is e2fsprogs declared stable or is still in beta? If e2fsprogs-1.19 is
> stable, it of course will be used. If not, then we'll stick wtih 1.18
> for now (which is reasonable since the 2.4 kernel isn't stable yet
> anyways. The book is based on stable software. When the 2.4 kernel is
> out then there is no choice but to use the 1.19 version of e2fsprogs)
>
> --
> Gerard Beekmans
> www.linuxfromscratch.org
>
> -*- If Linux doesn't have the solution, you have the wrong problem -*-
> --
> Mail archive: http://www.pcrdallas.com/mail-archives/lfs-discuss
> IRC access: server: irc.linuxfromscratch.org port: 6667 channel: #LFS
> Unsubscribe: email lfs-discuss-request at linuxfromscratch.org and put
> "unsubscribe" (without the quotation marks) in the body of the message
> (no subject is required)
>
>
>


--
Mail archive: http://www.pcrdallas.com/mail-archives/lfs-discuss
IRC access: server: irc.linuxfromscratch.org port: 6667 channel: #LFS
Unsubscribe: email lfs-discuss-request at linuxfromscratch.org and put
"unsubscribe" (without the quotation marks) in the body of the message
(no subject is required)



More information about the lfs-dev mailing list